# ninja log v5
0	348	1751487243210396355	CMakeFiles/native-lib.dir/native-lib.cpp.o	768890d5492edf1d
350	389	1751487243251442791	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/x86/libnative-lib.so	55026af72a2831c1
26	200	1751488088487592020	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/x86/libnative-lib.so	55026af72a2831c1
17	100	1753054205559080295	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/x86/libnative-lib.so	55026af72a2831c1
